uuid: 920b5036-123b-4010-814d-441371f3c468
langcode: en
status: true
dependencies:
  module:
    - node
    - system
  theme:
    - radix_pop
_core:
  default_config_hash: 7rR9chwXvdM2H8OYMAYx9Zj3GGlPMrZp_M3ZA4thYTk
id: radix_pop_page_title
theme: radix_pop
region: content
weight: -2
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility:
  request_path:
    id: request_path
    negate: true
    context_mapping: {  }
    pages: '<front>'
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_slideshow_element: ct_slideshow_element
